Known Issues

How to Handle Different SMPD Versions with Different Versions of the Intel® MPI Library

A guide for working with multiple versions of SMPD that could be present due to multiple versions of the Intel® MPI library being installed. This will help avoid problems due to SMPD version mismatch.
  • Microsoft Windows* (XP, Vista, 7)
  • Intermediate
  • Intel® MPI Library
  • Intel® Parallel Studio XE Cluster Edition
  • compatibility
  • multiple versions
  • SMPD
  • Cluster Computing
  • Why does the product install say "License is expired" when trying to install an upgrade?

    When installing a product upgrade, the installer fails with a "license is expired" message. The original license has expired and the installer is looking for a renewed active license.
  • Intel® Software Development Products Registration Center
  • License Renewal
  • upgrade
  • expired
  • Subscribe to Known Issues